RagTimeSpreadsheet.hxx File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWCell.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

class | RagTimeSpreadsheet
| the main class to read the spreadsheet part of ragTime file More...

## Namespaces

namespace | RagTimeSpreadsheetInternal
| Internal: the structures of a RagTimeSpreadsheet.